
com.fasterxml.jackson.dataformat jackson-dataformat-yaml * s/.*/2.x/ * *
com.fasterxml.jackson.core jackson-core * s/2.*/2.x/ * *
com.fasterxml.jackson.core jackson-databind * s/.*/2.x/ * *
com.google.guava guava * s/.*/debian/ * *
com.sun.jersey jersey-client * s/.*/debian/ * *
com.sun.jersey jersey-core * s/.*/debian/ * *
com.sun.jersey jersey-server * s/.*/debian/ * *
com.sun.jersey jersey-servlet * s/.*/debian/ * *
io.dropwizard.metrics metrics-core * s/.*/debian/ * *
javax.activation activation * s/.*/debian/ * *
javax.ws.rs hsj311-api * s/.*/debian/ * *
javax.xml.bind jaxb-api * s/.*/debian/ * *
javax.xml.bind jaxb-core * s/.*/debian/ * *
s/net.sf.scannotation/org.scannotation/ scannotation * s/.*/debian/ * *
org.apache.commons commons-math * s/.*/debian/ * *
org.apache.zookeeper zookeeper * s/.*/debian/ * *
org.jboss.resteasy resteasy-jaxrs * s/.*/debian/ * *
org.junit.jupiter junit-jupiter-api * s/.*/debian/ * *
org.junit.jupiter junit-jupiter-engine * s/.*/debian/ * *
org.mockito mockito-core * s/.*/debian/ * *
org.slf4j slf4j-api * s/.*/debian/ * *
org.slf4j slf4j-log4j12 * s/.*/debian/ * *
s/org.javassist/javassist/ javassist * s/.*/debian/ * *
org.xerial.snappy snappy-java * s/.*/debian/ * *
